## libmatemixer 1.10.0

=== debian/changelog ===
libmatemixer (1.10.0-2+rafaela) rafaela; urgency=medium

  * Rebased

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 12 Jun 2015 17:09:09 +0200

libmatemixer (1.10.0-1) unstable; urgency=low

  * New upstream release

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sun, 05 Apr 2015 19:55:27 +0200

libmatemixer (1.9.90-1) unstable; urgency=low

  * New upstream release candidate

 -- Stefano Karapetsas <stefano@karapetsas.com>  Tue, 24 Feb 2015 20:00:40 +0100

libmatemixer (1.9.2-1) unstable; urgency=low

  * New upstream development release

 -- Stefano Karapetsas <stefano@karapetsas.com>  Tue, 20 Jan 2015 18:36:37 +0100

libmatemixer (1.9.0-1) unstable; urgency=medium

  * New upstream development release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Mon, 17 Mar 2014 18:39:18 +0100
