=== debian/control ===
Source: libmatemixer
Section: libs
Priority: optional
Maintainer: MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
Uploaders: John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
           Stefano Karapetsas <stefano@karapetsas.com>,
           Mike Gabriel <sunweaver@debian.org>,
Build-Depends: debhelper (>= 9),
               libglib2.0-dev,
               libpulse-dev,
               libasound2-dev,
               mate-common
Standards-Version: 3.9.5
Homepage: http://www.mate-desktop.org/
Vcs-Browser: https://github.com/mate-desktop/debian-packages
Vcs-Git: git://github.com/mate-desktop/debian-packages.git

Package: libmatemixer0
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends},
             multiarch-support
Depends: ${misc:Depends},
         ${shlibs:Depends},
         iso-codes,
         libmatemixer-common
Description: Mixer library for MATE Desktop
 Mixer library for MATE Desktop.
 .
 This package contains the shared libraries.

Package: libmatemixer-common
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Mixer library for MATE Desktop (common files)
 Mixer library for MATE Desktop.
 .
 This package contains the architecture-independent files.

Package: libmatemixer-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Description: Mixer library for MATE Desktop (documentation files)
 Mixer library for MATE Desktop.
 .
 This package contains the documentation files.

Package: libmatemixer-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         libmatemixer0 (= ${binary:Version}),
         libglib2.0-dev
Description: Mixer library for MATE Desktop (development files)
 Mixer library for MATE Desktop.
 .
 This package contains the development files.

Package: libmatemixer0-dbg
Section: debug
Priority: extra
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         libmatemixer0 (= ${binary:Version}),
Description: Mixer library for MATE Desktop (debug files)
 Mixer library for MATE Desktop.
 .
 This package contains debugging symbols for the library.
 .
 The debugging symbols are installed in /usr/lib/debug and will
 automatically be used by gdb.
