=== debian/rules ===
#!/usr/bin/make -f

DHFLAGS=--parallel

%:
	dh $@ $(DHFLAGS)

override_dh_install:
	rm -rfv debian/tmp/usr/lib/*/*.la
	rm -rfv debian/tmp/usr/lib/*/*/*.la
	dh_install --fail-missing

override_dh_auto_configure:
	NOCONFIGURE=1 ./autogen.sh
	dh_auto_configure $(DHFLAGS) -- \
		--enable-gtk-doc \
		--disable-static

override_dh_strip:
	dh_strip -plibmatemixer0 --dbg-package=libmatemixer0-dbg

override_dh_auto_clean:
	dh_auto_clean

get-orig-source:
	uscan --noconf --force-download --rename --download-current-version --destdir=..
