## libmatemixer 1.12.0

=== debian/changelog ===
libmatemixer (1.12.0-1+rosa) rosa; urgency=medium

  * New upstream release

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 03 Nov 2015 13:16:41 +0000

libmatemixer (1.11.0-1) unstable; urgency=medium

  * New upstream development release

 -- Vlad Orlov <monsta@inbox.ru>  Thu, 15 Oct 2015 16:57:41 +0300
