=== debian/watch ===
version=3
http://git.mate-desktop.org/libmatemixer/ \
    snapshot/libmatemixer-(\d\.(?:[0-9]+|)[24680]\.\d)\.tar\.xz
