## libmatemixer 1.12.1

=== debian/changelog ===
libmatemixer (1.12.1-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 20 Dec 2015 15:45:38 +0100

libmatemixer (1.10.0-1) unstable; urgency=medium

  [ Mike Gabriel ]
  * debian/rules: Use upstream's NEWS file as upstream ChangeLog.

  [ Martin Wimpress ]
  * debian/copyright: Add copyright attribution for translators.

  [ John Paul Adrian Glaubitz ]
  * Upload to unstable.

 -- John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>  Wed, 05 Aug 2015 10:40:42 +0200

libmatemixer (1.10.0-1~exp1) experimental; urgency=low

  * Initial release. (Closes: #788719).

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 15 Jun 2015 08:24:57 +0200
