=== debian/control ===
--- 
+++ 
@@ -11,11 +11,11 @@
                libasound2-dev,
                libglib2.0-dev,
                libpulse-dev,
-               mate-common (>= 1.10),
+               mate-common (>= 1.12),
 Standards-Version: 3.9.6
 Homepage: http://www.mate-desktop.org/
-Vcs-Browser: https://github.com/mate-desktop/debian-packages
-Vcs-Git: git://github.com/mate-desktop/debian-packages.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mate/libmatemixer.git;a=summary
+Vcs-Git: git://anonscm.debian.org/pkg-mate/libmatemixer.git
 
 Package: libmatemixer0
 Architecture: any
