=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,6 @@
 #!/usr/bin/make -f
+
+NULL=
 
 DHFLAGS=--parallel
 
@@ -14,13 +16,15 @@
 	NOCONFIGURE=1 ./autogen.sh
 	dh_auto_configure $(DHFLAGS) -- \
 		--enable-gtk-doc \
-		--disable-static
+		--disable-static \
+		--disable-silent-rules \
+		$(NULL)
+
+override_dh_installchangelogs:
+	dh_installchangelogs NEWS
 
 override_dh_strip:
 	dh_strip -plibmatemixer0 --dbg-package=libmatemixer0-dbg
 
-override_dh_auto_clean:
-	dh_auto_clean
-
 get-orig-source:
 	uscan --noconf --force-download --rename --download-current-version --destdir=..
