## libmatemixer 1.14.0

=== debian/changelog ===
libmatemixer (1.14.0-1) unstable; urgency=medium

  [ Vangelis Mouhtsis ]
  * debian/control:
    + Versioned B-D on dpkg-dev (>= 1.16.1.1).
    + Use encrypted URLs for Vcs-*: field.
  * debian/rules:
    + Enable all hardening flags.

  [ Martin Wimpress ]
  * New upstream release.
  * debian/control:
    + Bump Standards: to 3.9.7. No changes needed.
    + Versioned B-D: mate-common (>= 1.14)

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 10 May 2016 15:48:38 +0200
