=== debian/control ===
--- 
+++ 
@@ -8,14 +8,15 @@
            Vangelis Mouhtsis <vangelis@gnugr.org>,
            Martin Wimpress <code@flexion.org>,
 Build-Depends: debhelper (>= 9),
+               dpkg-dev (>= 1.16.1.1),
                libasound2-dev,
                libglib2.0-dev,
                libpulse-dev,
-               mate-common (>= 1.12),
-Standards-Version: 3.9.6
+               mate-common (>= 1.14),
+Standards-Version: 3.9.7
 Homepage: http://www.mate-desktop.org/
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mate/libmatemixer.git;a=summary
-Vcs-Git: git://anonscm.debian.org/pkg-mate/libmatemixer.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/libmatemixer.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-mate/libmatemixer.git
 
 Package: libmatemixer0
 Architecture: any
