## libmatemixer 1.16.0

=== debian/changelog ===
libmatemixer (1.16.0-2) unstable; urgency=medium

  * debian/changelog:
    + Fix missing changelog item in 1.16.0-1 stanza.
  * debian/watch:
    + Update version matching again to _not_ support development releases.

 -- Mike Gabriel <mike.gabriel@das-netzwerkteam.de>  Mon, 09 Jan 2017 16:30:12 +0100

libmatemixer (1.16.0-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.

  [ Mike Gabriel ]
  * debian/changelog:
    + Add various missing changelog items to 1.15.0-0ubuntu1.
  * debian/control:
    + Dependencies updated for MATE 1.16.
    + Bump Standards: to 3.9.8. No changes needed.
  * debian/watch:
    + Update version matching again to _not_ support development releases.
  * debian/libmatemixer0.symbols:
    + Update one new symbol in list of symbols.
  * lintian: Drop unused-shlib-entry-in-control-file override. Not required
    anymore.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 29 Sep 2016 15:34:59 +0200

libmatemixer (1.15.0-0ubuntu1) yakkety; urgency=medium

  [ Martin Wimpress ]
  * New upstream development release.
  * debian/control:
    + Dependencies updated for MATE 1.15.
  * debian/watch:
    + Update version matching to support development releases.

  [ Vangelis Mouhtsis ]
  * debian/{control,rules}:
    + dbgsym: Don't build dbg:packages anymore.
      See https://wiki.debian.org/AutomaticDebugPackages.

 -- Martin Wimpress <code@flexion.org>  Fri, 09 Sep 2016 13:04:46 +0100
