=== debian/control ===
--- 
+++ 
@@ -12,8 +12,8 @@
                libasound2-dev,
                libglib2.0-dev,
                libpulse-dev,
-               mate-common (>= 1.14),
-Standards-Version: 3.9.7
+               mate-common (>= 1.16),
+Standards-Version: 3.9.8
 Homepage: http://www.mate-desktop.org/
 Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/libmatemixer.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-mate/libmatemixer.git
@@ -69,19 +69,3 @@
  .
  This package contains the development files.
 
-Package: libmatemixer0-dbg
-Section: debug
-Priority: extra
-Architecture: any
-Multi-Arch: same
-Depends: libmatemixer0 (= ${binary:Version}),
-         ${misc:Depends},
-Description: Mixer library for MATE Desktop (debug files)
- Mixer library for MATE Desktop. It provides an abstract API allowing
- access to mixer functionality available in the PulseAudio, ALSA and OSS
- sound systems.
- .
- This package contains debugging symbols for the library.
- .
- The debugging symbols are installed in /usr/lib/debug and will
- automatically be used by gdb.
