=== debian/rules ===
--- 
+++ 
@@ -3,6 +3,10 @@
 NULL=
 
 DHFLAGS=--parallel
+
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+DPKG_EXPORT_BUILDFLAGS = 1
+include /usr/share/dpkg/buildflags.mk
 
 %:
 	dh $@ $(DHFLAGS)
@@ -24,7 +28,7 @@
 	dh_installchangelogs NEWS
 
 override_dh_strip:
-	dh_strip -plibmatemixer0 --dbg-package=libmatemixer0-dbg
+	dh_strip -plibmatemixer0 --dbgsym-migration='libmatemixer0-dbg (<< 1.14.0-2~)'
 
 get-orig-source:
 	uscan --noconf --force-download --rename --download-current-version --destdir=..
