## libmatemixer 1.18.0

=== debian/changelog ===
libmatemixer (1.18.0-1+betsy) unstable; urgency=medium

  * New upstream release

 -- Vlad Orlov <monsta@inbox.ru>  Wed, 15 Mar 2017 15:48:02 +0300

libmatemixer (1.17.0-1) unstable; urgency=medium

  * New upstream development release

 -- Vlad Orlov <monsta@inbox.ru>  Thu, 24 Nov 2016 15:36:23 +0300

libmatemixer (1.15.0-1) unstable; urgency=medium

  * New upstream development release

 -- Vlad Orlov <monsta@inbox.ru>  Wed, 15 Jun 2016 10:49:53 +0300

libmatemixer (1.13.0-1) unstable; urgency=medium

  * New upstream development release

 -- Vlad Orlov <monsta@inbox.ru>  Tue, 16 Feb 2016 11:39:15 +0300

libmatemixer (1.12.0-1) unstable; urgency=medium

  * New upstream release

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 03 Nov 2015 13:16:41 +0000
