## libmatemixer 1.20.0

=== debian/changelog ===
libmatemixer (1.20.0-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * debian/copyright (already for 1.19.0ubuntu1):
    + Update copyright attributions.

  [ Vangelis Mouhtsis ]
  * debian/control (already for 1.19.0ubuntu1):
    + Temporarily have pkg-mate-team ML under Uploaders:.
    + Update Maintainer: field to debian-mate ML on lists.debian.org.
    + Rename pretty name of our team -> Debian+Ubuntu MATE Packaging Team.
    + Bump Standards-Version: to 4.1.3. No changes needed.

  [ Mike Gabriel ]
  * debian/{control,compat}: Bump DH version level to 11.
  * debian/watch:
    + Use secure URL to obtain upstream sources.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 11 Feb 2018 20:17:37 +0100

libmatemixer (1.20.0-0ubuntu1) bionic; urgency=medium

  * New upstream release.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Wed, 07 Feb 2018 14:03:55 +0000

libmatemixer (1.19.0-0ubuntu1) bionic; urgency=medium

  * New upstream release.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Tue, 23 Jan 2018 21:59:57 +0000

libmatemixer (1.18.0-1) unstable; urgency=medium

  [ Aron Xu ]
  * New upstream release.

  [ Martin Wimpress ]
  * debian/control: Dependencies updated for MATE 1.17.
  * debian/control: Dependencies updated for MATE 1.18.

  [ Vangelis Mouhtsis ]
  * New upstream release.
  * debian/compat:
    + Update compat version.
  * debian/control:
    + Bump debhelper version to (>= 10).
  * debian/rules:
    + Add new block for override_dh_missing.

  [ Mike Gabriel ]
  * debian/control:
    + Bump Standards-Version: to 4.0.0. No changes needed.
  * debian/rules:
    + Disable autoreconf, handled by autogen.sh.

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 08 Jul 2017 23:51:51 +0200
