=== debian/control ===
--- 
+++ 
@@ -1,22 +1,23 @@
 Source: libmatemixer
 Section: libs
 Priority: optional
-Maintainer: MATE Packaging Team <mate-dev@ml.mate-desktop.org>
+Maintainer: Debian+Ubuntu MATE Packaging Team <debian-mate@lists.debian.org>
 Uploaders: John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
            Stefano Karapetsas <stefano@karapetsas.com>,
            Mike Gabriel <sunweaver@debian.org>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
            Martin Wimpress <code@flexion.org>,
-Build-Depends: debhelper (>= 9),
+           MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>,
+Build-Depends: debhelper (>= 11~),
                dpkg-dev (>= 1.16.1.1),
                libasound2-dev,
                libglib2.0-dev,
                libpulse-dev,
                mate-common (>= 1.18),
-Standards-Version: 3.9.7
+Standards-Version: 4.1.3
 Homepage: http://www.mate-desktop.org/
-Vcs-Browser: https://github.com/mate-desktop/debian-packages
-Vcs-Git: git://github.com/mate-desktop/debian-packages.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/libmatemixer.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-mate/libmatemixer.git
 
 Package: libmatemixer0
 Architecture: any
@@ -69,19 +70,3 @@
  .
  This package contains the development files.
 
-Package: libmatemixer0-dbg
-Section: debug
-Priority: extra
-Architecture: any
-Multi-Arch: same
-Depends: libmatemixer0 (= ${binary:Version}),
-         ${misc:Depends},
-Description: Mixer library for MATE Desktop (debug files)
- Mixer library for MATE Desktop. It provides an abstract API allowing
- access to mixer functionality available in the PulseAudio, ALSA and OSS
- sound systems.
- .
- This package contains debugging symbols for the library.
- .
- The debugging symbols are installed in /usr/lib/debug and will
- automatically be used by gdb.
