## libmatemixer 1.20.1

=== debian/changelog ===
libmatemixer (1.20.1-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 22 Jul 2018 17:42:39 +0200

libmatemixer (1.20.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    + Update Vcs-*: fields. Package has been migrated to salsa.debian.org.
    + Bump Standards-Version: to 4.1.4. No changes needed.
    + Drop pkg-mate-team Alioth mailing list from Uploaders: field.
  * debian/copyright:
    + Use secure URI for copyright format.
    + Update Upstream-Contact: field.
    + Update Source: field. Use secure URLs.
    + Update copyright atttributions.
  * debian/upstream/metadata:
    + Add file. Be compliant with DEP-12 proposal.
    + Use Martin's address as Contact: address.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 05 Jul 2018 14:03:16 +0200

libmatemixer (1.18.0-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 04 Jan 2018 15:55:05 +0100
