=== debian/control ===
--- 
+++ 
@@ -7,17 +7,16 @@
            Mike Gabriel <sunweaver@debian.org>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
            Martin Wimpress <code@flexion.org>,
-           MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>,
 Build-Depends: debhelper (>= 11~),
                dpkg-dev (>= 1.16.1.1),
                libasound2-dev,
                libglib2.0-dev,
                libpulse-dev,
                mate-common (>= 1.18),
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Homepage: http://www.mate-desktop.org/
-Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/libmatemixer.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-mate/libmatemixer.git
+Vcs-Browser: https://salsa.debian.org/debian-mate-team/libmatemixer
+Vcs-Git: https://salsa.debian.org/debian-mate-team/libmatemixer.git
 
 Package: libmatemixer0
 Architecture: any
