## libmatemixer 1.22.0

=== debian/changelog ===
libmatemixer (1.22.0-1+tina) unstable; urgency=medium

  * New upstream release

 -- Vlad Orlov <monsta@inbox.ru>  Tue, 05 Mar 2019 11:55:04 +0300

libmatemixer (1.21.0-1) unstable; urgency=medium

  * New upstream development release

 -- Vlad Orlov <monsta@inbox.ru>  Tue, 09 Oct 2018 17:56:39 +0300

libmatemixer (1.19.0-1) unstable; urgency=medium

  * New upstream development release

 -- Vlad Orlov <monsta@inbox.ru>  Wed, 24 Jan 2018 11:47:28 +0300
