=== debian/control ===
--- 
+++ 
@@ -7,23 +7,23 @@
            Mike Gabriel <sunweaver@debian.org>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
            Martin Wimpress <code@flexion.org>,
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 10),
                dpkg-dev (>= 1.16.1.1),
                libasound2-dev,
                libglib2.0-dev,
                libpulse-dev,
-               mate-common (>= 1.18),
-Standards-Version: 4.1.4
+               mate-common (>= 1.20),
+Standards-Version: 3.9.7
 Homepage: http://www.mate-desktop.org/
-Vcs-Browser: https://salsa.debian.org/debian-mate-team/libmatemixer
-Vcs-Git: https://salsa.debian.org/debian-mate-team/libmatemixer.git
+Vcs-Browser: https://github.com/mate-desktop/debian-packages
+Vcs-Git: git://github.com/mate-desktop/debian-packages.git
 
 Package: libmatemixer0
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends},
 Depends: iso-codes,
-         libmatemixer-common,
+         libmatemixer-common (= ${source:Version}),
          ${misc:Depends},
          ${shlibs:Depends},
 Description: Mixer library for MATE Desktop
