=== debian/rules ===
--- 
+++ 
@@ -9,15 +9,12 @@
 include /usr/share/dpkg/buildflags.mk
 
 %:
-	dh $@ $(DHFLAGS) --without autoreconf
-
-override_dh_missing:
-	dh_missing --fail-missing
+	dh $@ $(DHFLAGS)
 
 override_dh_install:
 	rm -rfv debian/tmp/usr/lib/*/*.la
 	rm -rfv debian/tmp/usr/lib/*/*/*.la
-	dh_install
+	dh_install --fail-missing
 
 override_dh_auto_configure:
 	NOCONFIGURE=1 ./autogen.sh
@@ -31,7 +28,7 @@
 	dh_installchangelogs NEWS
 
 override_dh_strip:
-	dh_strip -plibmatemixer0 --dbgsym-migration='libmatemixer0-dbg (<< 1.14.0-2~)'
+	dh_strip -plibmatemixer0 --dbgsym-migration='libmatemixer0-dbg (<< 1.20.0-1~)'
 
 get-orig-source:
 	uscan --noconf --force-download --rename --download-current-version --destdir=..
