## libmatemixer 1.24.0

=== debian/changelog ===
libmatemixer (1.24.0-1) unstable; urgency=medium

  [ Mike Gabriel ]
  * debian/control:
    + Bump Standards-Version: to 4.5.0. No changes needed.
  * debian/upstream/metadata:
    + Drop obsolete fields Contact: and Name:.
    + Append .git suffix to URLs in Repository: field.
  * debian/copyright:
    + Update copyright attributions.

  [ Martin Wimpress ]
  * New upstream release.
  * debian/control:
    + Add B-D autoconf-archive.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 13 Feb 2020 10:54:32 +0100

libmatemixer (1.22.0-2) unstable; urgency=medium

  [ Helmut Grohne ]
  * debian/rules:
    + Fix FTCBFS: --disable-gtk-doc for arch-only builds. (Closes: #944879).

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 24 Nov 2019 14:14:01 +0100

libmatemixer (1.22.0-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.
  * debian/control:
    + Updated for MATE Desktop 1.22
    + White space removal.

  [ Mike Gabriel ]
  * debian/{compat,control}:
    + Use debhelper-compat notation. Bump to DH compat level version 12.
  * debian/control:
    + Bump Standards-Version: to 4.4.0. No changes needed.
  * debian/libmatemixer0.symbols:
    + Add Build-Depends-Package: meta field.
  * debian/copyright:
    + Update copyright attributions.
  * debian/rules:
    + Drop dbgsym-migration dh_strip override.
  * debian/libmatemixer-dev.examples:
    + Add monitor.c into doc/examples folder.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 10 Jul 2019 13:37:35 +0200
