=== debian/control ===
--- 
+++ 
@@ -7,16 +7,18 @@
            Mike Gabriel <sunweaver@debian.org>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
            Martin Wimpress <code@flexion.org>,
-Build-Depends: debhelper (>= 10),
+Build-Depends: autoconf-archive,
+               debhelper-compat (=12),
                dpkg-dev (>= 1.16.1.1),
                libasound2-dev,
                libglib2.0-dev,
                libpulse-dev,
-               mate-common (>= 1.20),
-Standards-Version: 3.9.7
+               mate-common (>= 1.18),
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: http://www.mate-desktop.org/
-Vcs-Browser: https://github.com/mate-desktop/debian-packages
-Vcs-Git: git://github.com/mate-desktop/debian-packages.git
+Vcs-Browser: https://salsa.debian.org/debian-mate-team/libmatemixer
+Vcs-Git: https://salsa.debian.org/debian-mate-team/libmatemixer.git
 
 Package: libmatemixer0
 Architecture: any
@@ -68,4 +70,3 @@
  sound systems.
  .
  This package contains the development files.
-
