=== debian/rules ===
#!/usr/bin/make -f

NULL=

DHFLAGS=--parallel

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

%:
	dh $@ $(DHFLAGS) --without autoreconf

override_dh_missing:
	dh_missing --fail-missing

override_dh_install:
	rm -rfv debian/tmp/usr/lib/*/*.la
	rm -rfv debian/tmp/usr/lib/*/*/*.la
	dh_install

override_dh_auto_configure:
	NOCONFIGURE=1 ./autogen.sh
	dh_auto_configure $(DHFLAGS) -- \
		--$(if $(filter %-doc,$(shell dh_listpackages)),en,dis)able-gtk-doc \
		--disable-static \
		--disable-silent-rules \
		$(NULL)

override_dh_installchangelogs:
	dh_installchangelogs NEWS

get-orig-source:
	uscan --noconf --force-download --rename --download-current-version --destdir=..
