=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
            Vangelis Mouhtsis <vangelis@gnugr.org>,
            Martin Wimpress <code@flexion.org>,
 Build-Depends: autoconf-archive,
-               debhelper-compat (=12),
+               debhelper-compat (= 13),
                dpkg-dev (>= 1.16.1.1),
                libasound2-dev,
                libglib2.0-dev,
