## libmatemixer 1.26.0

=== debian/changelog ===
libmatemixer (1.26.0-2) unstable; urgency=medium

  * debian/rules:
    + Only move gtk-doc files if they have been created. Resolves
      FTBFS of arch:any-only builds.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 13 Dec 2021 17:25:45 +0100

libmatemixer (1.26.0-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.

  [ Mike Gabriel ]
  * debian/control:
    + Bump Standards-Version: to 4.6.0. No changes needed.
  * debian/watch:
    + Use format version 4.
  * debian/copyright:
    + Update copyright attributions.
  * debian/libmatemixer0.symbols:
    + Add more Build-Depends-Package: meta data fields for all .so files
      mentioned in the .symbols file.
  * debian/{rules,libmatemixer-doc.*}:
    + Move GTK API documentation to pkg's doc folder.
  * debian/libmatemixer-doc.doc-base:
    + Add file. Register API docs with doc-base system.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 10 Dec 2021 22:32:38 +0100
