=== debian/rules ===
--- 
+++ 
@@ -17,6 +17,10 @@
 override_dh_install:
 	rm -rfv debian/tmp/usr/lib/*/*.la
 	rm -rfv debian/tmp/usr/lib/*/*/*.la
+	if [ -d debian/tmp/usr/share/gtk-doc/html/libmatemixer ]; then \
+	    mkdir -p debian/tmp/usr/share/doc/libmatemixer-doc/; \
+	    mv debian/tmp/usr/share/gtk-doc/html/libmatemixer debian/tmp/usr/share/doc/libmatemixer-doc/html; \
+	fi
 	dh_install
 
 override_dh_auto_configure:
