## libmatemixer 1.26.1

=== debian/changelog ===
libmatemixer (1.26.1-1) unstable; urgency=medium

  * New upstream release.
    - Resolve heap corruption / crash when removing (USB) audio devices.
      (Closes: #1052555).
  * debian/control:
    + Bump Standards-Version: to 4.6.2. No changes needed.
  * debian/copyright:
    + Update copyright attribution for debian/.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 24 Sep 2023 19:24:17 +0200
